
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/raleway/v37/1Ptsg8zYS_SKggPNyCg4Q4FqPfE.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/raleway/v37/1Ptsg8zYS_SKggPNyCg4TYFq.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/raleway/v37/1Ptug8zYS_SKggPNyCMIT5lu.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/raleway/v37/1Ptug8zYS_SKggPNyC0ITw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
font-family: 'Emmeline';
font-style: normal;
font-weight: normal;
src: local('EMMELINE Regular'), url('../font/emmeline-regular.woff') format('woff');
}  

/***** variables *****/
:root {
	--mainColor1: #00a1be;
	--mainColor1Hover: #68726a;
	--mainColor2: #68726a;
    --mainColor3: #353b37;
	--mainColor2Hover: #00a1be;	
	--bgColorLight: #f2f2f2;
	--bgColorDark: #353b37;
	--beigeColor: #fff;
	
	--marginTB: clamp(20px, 10vw, 120px) auto;
	--paddingTB: clamp(20px, 10vw, 100px) 0;
	--gapSection: clamp(20px, 10vw, 100px);
	
	--maxWidthWrapper: 1200px;
	--maxWidthWrapperSmall: 1000px;
	--maxWidthWrapperLarge: 1800px;

	--allImgBR: 30px;
	--linkRadius: 10px;
}

@media (max-width:1000px) {
	:root {
		--marginTB: clamp(45px, 12vw, 70px) auto;
		--marginT: clamp(45px, 12vw, 70px);
		--marginB: clamp(45px, 12vw, 70px);
    --allImgBR: 20px;
	}
}

@media (max-width:800px) {
	:root {
  --allImgBR: 10px;
	--linkRadius: 5px;
	}
}


/***** reset *****/
body, ul, li, ol, form, h1, h2, h3, h4, h5, h6, div, span, p { padding:0; margin:0; border:0; -webkit-text-size-adjust: none; -moz-text-size-adjust: none; text-size-adjust: none;}
article, aside, dialog ,figcaption, figure, footer, header, hgroup, main, nav, section { display: block;}  
input, textarea						{ -webkit-appearance: none; -ms-appearance: none; appearance: none; -moz-appearance: none; -o-appearance: none; border-radius: 0;}
*          							{ outline: none;}
body								{ font: 500 15px/28px "Raleway"; letter-spacing: 0.8px; color: #111; background: #fff; position: relative;}
body.active_overflow				{ height: 100vh; overflow: hidden;}
main 								{ position: relative; z-index: 10; overflow-x: hidden;}
p 									{ margin-bottom: 15px;}
ul									{ margin-bottom: 15px; list-style-type: none;}
a									{ text-decoration: none; color: #111; position: relative;}
img									{ border: none; }
strong, b							{ font-weight: 700;}

#wrapper 							{ min-width: 320px; position: relative;}
#wrapper *							{ box-sizing: border-box;}
#footer 							{ position: relative; z-index: 15;}

@media (max-width:700px) {
body								{ font-size: 14px; line-height: 26px;}
strong, b							{ font-size: 14px;}
}






/***** scollbar *****/
::-webkit-scrollbar 				{ width: 8px; height: 8px; background-color: #fff;}
::-webkit-scrollbar-thumb			{ background-color: var(--mainColor1);}


/***** transition *****/
@media (min-width:1201px) {
.link, .slick-arrow, :before, :after, a, a span, .logo, .header, .sub { transition: all 300ms ease-in-out;}
}


/***** class *****/
.wrapper 							{ width: 90vw; max-width: var(--maxWidthWrapper); margin: 0 auto; position: relative;}
.wrapper_small						{ width: 90vw; max-width: var(--maxWidthWrapperSmall); margin: 0 auto; position: relative;}
.wrapper_large						{ width: 90vw; max-width: var(--maxWidthWrapperLarge); margin: 0 auto; position: relative;}

.clear								{ clear: both; display: block;}
.anchor								{ position: absolute; left: 0; top: -140px;}

.color_1							{ color: var(--mainColor1);}
.color_2 							{ color: var(--mainColor2);}
.color_3 							{ color: #fff;}
.color_bg_1							{ background: var(--mainColor1);}
.color_bg_2 						{ background: var(--mainColor2);}

.titre_main	 						{ font: 600 40px/50px "Raleway"; color: #fff; display: block; text-transform: uppercase}
.soustitre_main	 					{ font: 400 20px/30px "Raleway"; color: #fff; display: block;}

.titre_normal 					    { font: 400 80px/80px "Emmeline"; position: relative; margin-bottom: 15px; color: var(--mainColor1);}
.sous_titre 						{ font: 600 25px/32px "Raleway"; position: relative; margin-bottom: 15px;}
.titre_dessus 					    { color: var(--mainColor2); text-transform: uppercase; letter-spacing: 0.4em; font-size: 12px; font-weight: 800}


.chapo		 						{ font: 500 16px/30px "Raleway"; margin-bottom: 30px;}
.chapo span	 						{ display: block; margin-top: 15px;}

@media (max-width:1400px) {
.titre_main	 						{ font-size: 40px; line-height: 48px;}
}

@media (min-width:1201px) {
.link:hover 						{ background-position: 0 0; color: #fff;}
}

@media (max-width:1200px) {
.titre_main	 						{ font-size: 30px; line-height: 38px;}
}

@media (max-width:700px) {
.titre_cap	 						{ font-size: 12px; margin-bottom: 10px;}
.titre_cap span	 					{ font-size: 40px; line-height: 40px; margin-top: 2px;}
.sous_titre 						{ font: 400 22px/30px "Raleway";}
.soustitre_main	 					{ font: 400 15px/22px "Raleway";}
.titre_normal 					    { font: 400 50px/50px "Emmeline"; position: relative; margin-bottom: 15px; color: var(--mainColor1);}

.chapo		 						{ display: none}
.chapo span	 						{ margin-top: 10px;}
.link 								{ font-size: 14px; line-height: 48px; height: 50px; padding: 0 25px;}
.titre_dessus 					    { margin-top: 20px}
}

/* link base */
.link 								{ font: 500 16px/60px "Raleway"; letter-spacing: 0.6px; height: 60px; line-height: 60px; display: inline-block; color: #fff; padding: 0 30px; background: linear-gradient(to top, var(--mainColor1) 0% 50%, var(--mainColor2) 50% 100%); background-size: 100% 200%; background-position: 0 100%; cursor: pointer; border-radius: var(--linkRadius);}
.link.color_2 						{ background-image: linear-gradient(to top, var(--mainColor2) 0% 50%, var(--mainColor2Hover) 50% 100%);}
.link.banner						{ font: 500 18px/60px "Raleway"; height: 80px; line-height: 80px; display: inline-block; color: #111; padding: 0 30px; background: #fff}
.link.banner:hover					{ color: var(--mainColor1);}


/* link cta v1 : icon + arrow */
.link.cta_v1						{ height: auto; padding: 0 80px 0 30px; text-align: left; border-radius: 10px;}
.link.cta_v1:after 					{ width: 20px; height: 100%; background: url("../images/arrow_link.svg") 100% 50% no-repeat; position: absolute; right: 30px; top: 0; content: "";}
.link.cta_v1>span 					{ height: 80px; display: grid; align-items: center; position: relative; padding: 10px 0 10px 60px; font-size: 18px; line-height: 20px;}
.link.cta_v1>span:after				{ width: 30px; height: 100%; background: url("../images/devis_v1.svg") 50% / contain no-repeat; position: absolute; left: 0; top: 0; content: "";}
.link.cta_v1 i 						{ font-style: normal; font-size: 12px; display: block; padding-bottom: 2px;}


.link_light							{ background-image: linear-gradient(to top, var(--mainColor2) 0% 50%, var(--mainColor1) 50% 100%);}
.link_dark							{ background-image: linear-gradient(to top, var(--mainColor3) 0% 50%, var(--mainColor1) 50% 100%);}


/* link arrow */
.link_arrow                      	{ width: 28px; height: 28px; border-radius: 50%; background: url("../images/arrow_link.svg") -6px 50% no-repeat var(--mainColor1); display: block; font-size: 0;}


.txt_highlight						{ position: relative;}
.txt_highlight svg  				{ position: absolute;}

.ul_check li 						{ position: relative; padding-left: 30px; font-weight: 500; line-height: 25px; margin: 20px 0 20px 0;}
.ul_check li:before					{ width: 19px; height: 14px; position: absolute; left: 0; top: 4px; background: url("../images/check.svg") 0 0 / contain no-repeat; content: "";}
.ul_check li:last-child				{ margin-bottom: 0;}



/***** header *****/
.header 									{ width: 100%; font-size: 0; line-height: 0; letter-spacing: 0; position: fixed; left: 0; top: 0; padding: 25px 0; z-index: 100; text-align: right; transition: all 300ms ease-in-out;}
.header .logo								{ width: 150px; position: absolute; left: 0; top: 0; transform-origin: left center; z-index: 850; filter: grayscale(100) brightness(100); }
.header .logo img							{ width: 100%; height: auto; display: block; }
.header .header_nav 						{ display: inline-block; vertical-align: middle; position: relative;}
.header .menu 								{ margin: 0;}
.header .menu>li							{ position: relative; display: inline-block; vertical-align: top; margin-right: 35px;}
.header .menu>li a,
.header .menu>li span							{ font-size: 15px; line-height: 78px; height: 80px; display: block; color: #fff;}
.header .menu>li.active>a,
.header .menu>li.active>span					{ color: var(--mainColor1);}
.header .sub								{ width: 300px; margin: 0 0 0 -150px; text-align: center; position: absolute; top: 70px; left: 50%; display: block; visibility: hidden; opacity: 0; padding: 20px 0; background: var(--mainColor3); border-radius: 8px;}
.header .sub li								{ width: 100%; margin: 0;}
.header .sub li a							{ width: 100%; font-size: 14px; line-height: 38px; height: 40px; color: #fff;}
.header .sub li.active a					{ color: #00a1be;}
.header .link 								{ vertical-align: middle; margin-left: 10px; z-index: 850;}
.header .tel 								{ text-align: left; padding: 0 30px 0 64px; font-size: 16px; line-height: 58px;}
.header .tel:after 							{ width: 18px; height: 100%; position: absolute; left: 28px; top: 0; background: url("../images/tel.svg") 50% / contain no-repeat; content: "";}
.header .gsm 								{ text-align: left; padding: 0 30px 0 60px; font-size: 16px; line-height: 58px;}
.header .gsm:after 							{ width: 14px; height: 100%; position: absolute; left: 28px; top: 0; background: url("../images/gsm_white.svg") 50% / contain no-repeat; content: "";}

@media (min-width:1201px) {
.header.sticky								{ padding: 10px 0; background: #fff;box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.05)}
.header.sticky  .logo						{ transform: translateY(-25%) scale(0.5); filter: none}
.header.sticky .menu>li a,
.header.sticky .menu>li span					{ color: #111;}
.header.sticky .menu>li.active>a,
.header.sticky .menu>li.active>span					{ color: var(--mainColor1);}
.header.sticky .menu .sub a					{ color: #fff;}
.header.sticky .menu .sub a:hover			{ color: var(--mainColor1);}


.header .menu_mobile 						{ display: none;}
.header .sub:after 							{ width: 10px; height: 10px; position: absolute; left: 50%; top: -4px; margin: 0 0 0 -5px; transform: rotate(45deg); background: var(--mainColor3); content: "";}
.header .menu>li:hover .sub					{ opacity: 1; visibility: visible; z-index: 999;}
.header .menu>li:hover>a,
.header .menu>li:hover>span 					{ color: var(--mainColor1);}		
.header .sub li a:hover 					{ color: var(--mainColor1);}
}
@media (max-width:1200px) {
.header .menu_mobile						{ width: 60px; height: 60px; display: inline-block; vertical-align: middle; cursor: pointer; position: relative; z-index: 850; margin: 0 -10px 0 30px;}
.header .logo 							    { transform: translateY(-30%) scale(0.5); filter: none}

.header .menu_mobile div					{ width: 40px; height: 2px; background: var(--mainColor2); position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.header .menu_mobile div:before				{ width: 100%; height: 2px; background: var(--mainColor2); position: absolute; left: 0; top: 8px; content: "";}
.header .menu_mobile div:after				{ width: 100%; height: 2px; background: var(--mainColor2); position: absolute; left: 0; top: -8px; content: "";}
.header .menu_mobile.active div				{ height: 0; width: 36px;}
.header .menu_mobile.active div:before		{ top: 0; transform: rotate(45deg);}
.header .menu_mobile.active div:after		{ top: 0; transform: rotate(-45deg);}

.header 									{ padding: 20px 0; background: #fff; box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.05);}
.header ::-webkit-scrollbar					{ display: none;}
.header .logo								{ width: 140px;}
.header .header_nav 						{ width: 100%; position: fixed; right: -100%; top: 0; bottom: 0; overflow-y: scroll; display: grid; z-index: 800; background: #353b37; border-top: 100px solid #fff; transition: all 300ms ease-in-out 450ms;}
.header .menu  								{ display: block; width: 100%; text-align: left; padding: 5vw; position: relative; z-index: 100; align-self: start; opacity: 0; transform: translateY(40px); transition: all 300ms ease-in-out 150ms;}
.header .menu>li 							{ width: 100%; display: block; margin: 0;}
.header .menu>li>a,
.header .menu>li>span							{ font-size: 22px; line-height: 30px; height: auto; padding: 15px 0; color: #fff; transition: none; display: inline-block; z-index: 10;}
.header .menu>li>i							{ width: 100%; height: 60px; display: block; margin-top: -60px; position: relative; z-index: 5; float: right;}
.header .menu>li>i:after					{ width: 44px; height: 44px; background: url("../images/arrow_down.svg") 50% 52% no-repeat #fff; border-radius: 5px; position: absolute; right: 0; top: 10px; content: "";}
.header .menu>li>i.active:after 			{ transform: rotate(180deg);}
.header .sub 								{ width: 100%; position: relative; left: auto; top: auto; padding: 20px 30px; margin: 15px 0; border-radius: 5px; background: #fff; visibility: visible; opacity: 1; display: none; z-index: 150;}
.header .sub li  							{ width: 100%;}
.header .sub li a							{ width: 100%; font-size: 18px; line-height: 24px; height: auto; padding: 10px 0; text-align: left; display: block; color: #111;}

.header.active .header_nav 					{ right: 0; transition-delay: 150ms;}
.header.active .menu						{ opacity: 1; transform: translateY(0); transition-delay: 450ms;}
    
.header .tel 							    { display: none}

}
@media (max-width:700px) {
.header .menu_mobile						{ margin-left: 15px;}
.header 									{ padding: 5px 0;}
.header .logo								{ width: 100px; margin-top: 10px}
.header .header_nav							{ border-top-width: 70px;}
.header .menu>li>a,
.header .menu>li>span							{ font-size: 16px; line-height: 22px; padding: 12px 0;}
.header .menu>li>i							{ height: 46px; margin-top: -46px;}
.header .menu>li>i:after					{ width: 40px; height: 100%; background-color: transparent; top: 0; filter: invert(1);}
.header .sub 								{ padding: 12px 22px; margin: 10px 0;}
.header .sub li a							{ font-size: 14px; line-height: 18px; padding: 8px 0;}
.header .tel 								{ font-size: 0; line-height: 0; height: 50px; width: 50px; padding: 0;}
.header .tel:after 							{ left: 50%; transform: translateX(-50%) translateY(-50%); top: 50%}
.header .gsm 								{ font-size: 0; line-height: 0; height: 50px; width: 50px; padding: 0;}
.header .gsm:after 							{ left: 50%; transform: translateX(-50%) translateY(-50%); top: 50%}
}


/***** side btn fixed *****/
.side_btn 								{ position: fixed; right: -64px; top: 50%; transform: translateY(-50%); z-index: 999; display: grid; grid-gap: 0; padding: 15px 5px; background: var(--mainColor1); border-radius: 10px 0 0 10px; transition: all 300ms ease-in-out 0ms;}
.side_btn a								{ display: block; width: 54px; height: 54px; line-height: 46px; border-radius: 25em; position: relative; transition-duration: 0ms; transition-delay: 300ms; font-size:14px; }
.side_btn a:after						{ position: absolute; right: 0; top: 50%; transform: translateY(-50%); background: 50% / contain no-repeat; width: 54px; z-index: 5; content: ""; }
.side_btn a.booking:after				{ height: 24px; background-image: url("../images/reserver_bleu.svg");}
.side_btn a.tel:after					{ height: 20px; background-image: url("../images/tel.svg");}
.side_btn a.email:after					{ height: 16px; background-image: url("../images/email.svg");}
.side_btn a.facebook:after				{ height: 20px; background-image: url("../images/facebook.svg");}
.side_btn a.res:after				    { height: 22px; background-image: url("../images/calendar.svg"); background-position: 48% 50%;}
.side_btn a	span						{ display: block; width: 160px; height: 46px; position: absolute; top: 4px; right: 90%; border-radius: 25em; opacity: 0; visibility: hidden;}
.side_btn a	i							{ position: absolute; left: 0; top: 0; font-style: normal; width: 160px; padding-left: 5px; text-align: center; color: #fff;  background: var(--mainColor2); border-radius: 25em; opacity: 0; /*transition: 100ms all 0ms;*/}


@media (min-width:1201px) {
.sticky .side_btn 						{ right: 0; transition-delay: 300ms;}

.side_btn a:hover  						{ background: var(--mainColor1); transition-delay: 0ms;}
.side_btn a:hover span					{ opacity: 1; visibility: visible;}
.side_btn a:hover span:after,
.side_btn a:hover span:before			{ opacity: 1;}
.side_btn a:hover i						{ opacity: 1;}
}

@media (max-width:1200px) {

.side_btn 								{ right: calc(10vw + 30px); top: 20px; transform: none; grid-template-columns: repeat(3, 1fr); padding: 0;  grid-gap:10px; background-color: #fff }
.side_btn a								{ display: block; width: 50px; height: 50px; background-color: var(--mainColor1); border-radius: var(--linkRadius);}
.side_btn a:after						{ width: 50px;}
.side_btn a.facebook				    { display: none;}
.side_btn a	span						{ width: 50px; height: 50px;}
}
@media (max-width:700px) {
.side_btn 								{ top: 15px; grid-gap: 8px; grid-template-columns: repeat(2, 1fr);}
.side_btn a								{ width: 42px; height: 42px;}
.side_btn a:after						{ width: 42px;}
.side_btn a	span						{ width: 42px; height: 42px;}
.side_btn a.email 						{ display: none;}
}


/***** show hide *****/
.show_hide                        			{ position: relative; margin: 0 0 50px 0;} 
.show_hide .item                  			{ border: none; margin: 10px 0; overflow: hidden; border-radius: 0}
.show_hide .titre                 			{ font-size: 16px; line-height: 24px; position: relative; cursor: pointer; color: var(--mainColor2); padding: 20px 0 22px 0; margin: 0; background:#fff; font-weight: 600; border-bottom: 2px solid #ddd;}
.show_hide .hide                  			{ margin: 0; padding: 30px 30px 20px 30px; background: #fff; display: none;}
.show_hide .hide p a						{ color: var(--mainColor2); border-bottom: 1px solid var(--mainColor2); padding-bottom: 1px;}
.show_hide .hide :last-child 	 			{ margin-bottom: 0;}

@media (min-width:1201px){
.show_hide .hide p a:hover     				{ color: var(--mainColor3);}
}
@media (max-width:1200px){
.show_hide .titre                 			{ padding: 10px 70px 20px 0;}
.show_hide .hide                  			{ padding: 30px 25px;}
}
@media (max-width:700px){
.show_hide                        			{ margin: 20px 0 60px 0;}
.show_hide .titre                 			{ padding: 10px 65px 15px 0; font-size: 14px; line-height: 22px;}
.show_hide .hide                  			{ padding: 20px;}
}

/* custom titre plus */
.show_hide .titre_plus:after          		{ width: 20px; height: 2px; position: absolute; right: 0; top: 50%; transform: translateY(-50%); background: var(--mainColor1); transition: none; content: "";}
.show_hide .titre_plus:before          		{ width: 2px; height: 20px; position: absolute; right: 9px; top: 50%; transform: translateY(-50%); background: var(--mainColor1); transition: none; content: "";}
.show_hide .titre_plus.active:before   		{ display: none;}

@media (max-width:700px){
.show_hide .titre_plus:after          		{ right: 0;}
.show_hide .titre_plus:before          		{ right: 9px;}
}




/***** bloc CTA *****/
.bloc_cta .container 								{ display: grid; grid-template-columns: 1fr 1fr;}
.bloc_cta .link										{ display: block; height: auto; padding: clamp(20px, 3vw, 50px); }
.bloc_cta .link span								{ display: block;}
.bloc_cta .link .titre_main							{ margin: -0.6vw 0 clamp(40px, 6vw, 75px) 0;}
.bloc_cta .link .link_text_arrow					{ position: absolute; right: clamp(20px, 2.4vw, 40px); bottom: clamp(20px, 2.4vw, 40px); padding-right: 40px; margin-bottom: -8px;}
.bloc_cta .link .link_text_arrow:before				{ background-image: url("../images/arrow_link.svg"); width: 26px; content: ""; height: 14px; position: absolute; right: 0; top:22px}
.bloc_cta .container .titre_main	 				{ font: 500 35px/42px "Raleway"; color: #fff; display: block; text-transform: none}
.bloc_cta .link_dark 			                    { border-radius: 0 20px 20px 0;}
.bloc_cta .link_light 			                    { border-radius: 20px 0 0 20px;}

@media (max-width:1200px) {
.bloc_cta .container .titre_main	 				{ font: 500 25px/32px "Raleway";}
}


@media (max-width:1000px) {
.bloc_cta .container 								{ grid-template-columns: 1fr; grid-gap: clamp(10px, 2vw, 15px);}
.bloc_cta .link_dark 			                    { border-radius: var(--linkRadius);}
.bloc_cta .link_light 			                    { border-radius: var(--linkRadius);}
}

@media (max-width:700px) {
.bloc_cta .container .titre_main	 				{ font: 500 18px/26px "Raleway";;}
.bloc_cta .link .link_text_arrow					{ font-size: 0; right: clamp(20px, 4vw, 25px); bottom: clamp(20px, 4vw, 25px);}
.bloc_cta .link .titre_main							{ margin: 0;}
}



/***** bloc txt img *****/
.bloc_txt_img 											{ position: relative; margin: var(--marginTB);}
.bloc_txt_img .photo:after  							{ position: absolute; left: -20px; top: 20px; border: 2px solid var(--mainColor1);  transition: none; content: ""; width:100%; height:100%; display:block;}
.bloc_txt_img .container	                        	{ display: grid; grid-template-columns: 50% 1fr; grid-gap: 0 80px; align-items:center; position: relative;}
.bloc_txt_img .container.align_top                		{ align-items: start;}
.bloc_txt_img .container .item							{ position: relative;}
.bloc_txt_img .container .item :last-child 				{ margin-bottom: 0;}
.bloc_txt_img .container .txt .wrap						{ display: inline-block; text-align: left; width: 100%; max-width: 520px; margin: 0}
.bloc_txt_img .container img 							{ width: 100%; height: auto; object-fit: cover; display: block; position: relative; z-index: 10; border-radius: var(--allImgBR);}
.bloc_txt_img .container .link							{ margin-top: 10px;}

.bloc_txt_img .container ul								{ list-style-type: none;}
.bloc_txt_img .container li:before						{ width: 19px; height: 14px; position: absolute; left: 0; top: 4px; background: url("../images/check.svg") 0 0 / contain no-repeat; content: "";}

.bloc_txt_img .container .img.col_2  					{ display: grid; grid-template-columns: 1fr 1fr; grid-gap: 40px; padding-top: 100px;}
.bloc_txt_img .container .img.col_2 img:first-child		{ transform: translateY(-100px);}
.bloc_txt_img .container .col_2.align  					{ padding-top: 0;}
.bloc_txt_img .container .col_2.align img:first-child	{ transform: none;}

.bloc_txt_img.reverse .container  						{ grid-template-columns: 1fr 50%;}
.bloc_txt_img.reverse .photo:after  					{ position: absolute; right: -20px; top: 20px; border: 2px solid var(--mainColor1);  transition: none; content: ""; width:100%; height:100%; display:block;}
.bloc_txt_img.reverse .container img 					{ width: 100%; display: block; position: relative; z-index: 1; border-radius: var(--allImgBR);}
.bloc_txt_img.reverse .container .item:last-child		{ grid-area: 1 / 1;}
.bloc_txt_img.reverse .container .item:first-child      { grid-area: 1 / 2;}
.bloc_txt_img.reverse .container .txt					{ text-align: right;}
.bloc_txt_img.reverse .container .txt.left				{ text-align: left;}


.bloc_txt_img .video 							{ position: relative;}
.bloc_txt_img .video img 						{ display: block; width: 100%; height: auto; position: relative; z-index: 5;}
.bloc_txt_img .video a 							{ position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 5; border-radius: var(--allImgBR)}
.bloc_txt_img .video a span						{ position: absolute; left: 50%; top: 50%; width: 110px; height: 110px; background: url("../images/play.svg") 55% 50% no-repeat #fff; border-radius: 50%; transform: translate(-50%, -50%);}
#homepage .bloc_txt_img .video a span 			{ left: 50%; top: 50%; width: 80px; height: 80px; background: url("../images/play.svg") 55% 50% no-repeat #fff; /*transform: translate(-50%, -90%);*/}
.bloc_txt_img .grid 							{ display: grid; grid-template-columns: 1fr 1fr; grid-gap: 60px; margin-top: 60px;}
.bloc_txt_img .grid .link_arrow					{ margin-top: 25px;}

/* custom fancybox */
.fancybox-is-open .fancybox-bg 			        { opacity: 1;}
.fancybox-bg							        { background: rgba(0,0,0);}
.fancybox-slide 						        { cursor: url(images/close.svg), auto;}
.fancybox-slide>* 						        { padding: 0; margin: 40px 0; max-width: 90vw; cursor: default;}


@media (max-width:1400px) { 
.bloc_txt_img .container .img.col_2  					{ grid-gap: 40px; padding-top: 80px;}
.bloc_txt_img .container .img.col_2 img:first-child		{ transform: translateY(-80px);}
}

@media (min-width:1201px) {
.bloc_txt_img .video a:hover   					        { background: rgba(0,0,0,0.5);}
}

@media (max-width:1200px) {
.bloc_txt_img .grid 							        { grid-gap: 5vw;}
.bloc_txt_img .container	                        	{ grid-gap: 0 60px;}
}


@media (max-width:1000px) { 
.bloc_txt_img .container 								{ grid-template-columns: 1fr; grid-gap: clamp(30px, 7vw, 40px);}
.bloc_txt_img .container .txt .wrap						{ max-width: none;}
.bloc_txt_img .photo:after  							{ display:none;}
.bloc_txt_img.reverse .photo:after   					{ display:none;}
.bloc_txt_img .container .img.col_2  					{ grid-gap: 20px; padding-top: 20px;}
.bloc_txt_img .container .img.col_2 img:first-child		{ transform: none;}
.bloc_txt_img .titre_main 						        { margin: 40px 0 20px 0;}
.bloc_txt_img .video a span						        { width: 90px; height: 90px; background-size: 22px auto;}
.bloc_txt_img .grid 							        { grid-template-columns: 1fr; grid-gap: 50px; margin-top: 50px;}
.bloc_txt_img.reverse .container .txt					{ text-align: left;}


.bloc_txt_img.reverse .container 						{ grid-template-columns: 1fr;}
.bloc_txt_img.reverse .container .item:last-child		{ grid-area: 2;}
.bloc_txt_img.reverse .container .item:first-child      { grid-area: 1;}
}
@media (max-width:700px) { 
.bloc_txt_img .container .link							{ margin-top: 5px;}
.bloc_txt_img .video 							        { margin-top: 40px;}
.bloc_txt_img .video a span						        { width: 60px; height: 60px; background-size: 16px auto;}
.bloc_txt_img .grid 							        { grid-gap: 30px; margin-top: 40px;}
}




/***** bloc rs *****/

.bloc_rs									{ font-size: 0; line-height: 0; letter-spacing: 0;}
.bloc_rs a									{ width: 54px; height: 54px; display: block; overflow: hidden; background: #fff; border-radius: 50%;}
.bloc_rs a:after							{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; content: "";}
.bloc_rs .facebook:after					{ background: url("../images/facebook.svg") 50% no-repeat;}
.bloc_rs .scroll:after 						{ background: url("../images/scrolltop.svg") 50% 46% no-repeat; filter: invert(0);}


/***** footer *****/
.footer										{ position: relative; color: #fff; padding-top: clamp(20px, 10vw, 120px); background: var(--bgColorDark);}
.footer:before								{ position: absolute; right: 30%; bottom: 0; content: ""; background: url(../images/arbre.svg) 0 50% no-repeat; filter: opacity(0.1); width: 300px; height: 330px}
.footer .bloc_footer 						{ display: inline-block; vertical-align: top; position: relative; font-size: 15px; line-height: 26px; margin: 0; padding: 0}
.footer .bloc_footer.heading_top 			{ display: block; /*margin-bottom: clamp(20px, 7vw, 40px);*/}
.footer .bloc_footer.heading_float 			{ margin-right: 100px;}
.footer .bloc_footer .logo 					{ width: 180px; height: auto; display: block;}
.footer .bloc_footer .titre_footer			{ font-size: 18px; font-weight: 600; margin: 0; padding-bottom: 5px;}
.footer .bloc_footer p						{ margin: 20px 0 0 0;}
.footer .bloc_footer p a					{ color: #fff; display: inline-block;}
.footer .bloc_footer .icon 					{ padding:10px 0 10px 60px; position: relative;}
.footer .bloc_footer .icon:after 			{ display: block; width: 50px; height: 50px; background: 50% no-repeat var(--mainColor1); border-radius: 50%; position: absolute; left: 0; top: 50%; transform: translateY(-50%); content: "";}


.footer .bloc_footer a.address:after { background-image: url(../images/map.svg); }
.footer .bloc_footer a.tel:after     { background-image: url(../images/tel.svg); }
.footer .bloc_footer a.gsm:after     { background-image: url(../images/gsm.svg); }
.footer .bloc_footer a.email:after   { background-image: url(../images/email.svg); }

.footer ul.bloc_footer     					{ margin: 0 0 0 100px;}
.footer ul.bloc_footer li   				{ margin-top: 15px;}
.footer ul.bloc_footer li a 				{ color: #fff; display: inline-block; padding: 0 0 0 20px;}
.footer ul.bloc_footer li a:after			{ width: 6px; height: 100%; background: url(../images/list.svg) 0 50% no-repeat; position: absolute; left: 0; top: 0; content: "";}

.footer .bloc_rs							{ position: absolute; right: 0; top: -10px;}
.footer .bloc_rs a							{ display: inline-block; vertical-align: top; margin-right: 10px;}
.footer .bloc_rs a:after					{ filter: invert(0);}
.footer .bloc_rs .scroll 					{ margin: 0;}

.footer .bloc_rs .facebook:after					{ background: url("../images/facebook-blue.svg") 50% no-repeat;}

.footer_bottom   							{ padding: 20px 0; line-height: 0; margin: clamp(20px, 7vw, 80px) 0 0 0;}
.footer_bottom li 							{ display: inline-block; font-size: 12px; line-height: 20px; margin-right: 30px; letter-spacing: 0.8px; position: relative;}
.footer_bottom li:after						{ width: 1px; height: 10px; content: ""; position: absolute; right: -15px; top: 4px; background: var(--mainColor1);}
.footer_bottom li:last-child:after 			{ display: none;}
.footer_bottom li a							{ color: #fff;}

.toponweb									{ display: block; z-index: 85; position: absolute; right: 0; bottom: 0; transition: bottom 300ms ease-in-out;}
.toponweb span								{ width: auto; height: 60px; display: block; padding: 20px; }
.toponweb img								{ width: 76px; height: auto; display: block; margin: 0 auto; filter: invert(1); transition: all 300ms ease-in-out;}


.footer .name	 							{ font: 300 40px/40px "Raleway"; color: var(--mainColor1); margin: 0; padding: 0;}
.footer .name	span 						{ color: #fff;}
.footer .srl	 							{ font: 300 20px/50px "Raleway"; margin: 0; padding: 0;}


@media (min-width:1201px) {
.footer .bloc_footer p a:hover, 
.footer .bloc_footer li a:hover, 	 
.footer_bottom li a:hover 	 				{ color: var(--mainColor1);}
.toponweb:hover span						{ background-position: 0 0;}
}
@media (max-width:1200px) {
.footer .bloc_footer.heading_float 			{ margin-right: 80px;}
.footer ul.bloc_footer     					{ display: none;}
}
@media (max-width:700px) {
.footer .bloc_footer 						{ width: 100%; padding: 0; font-size: 14px; line-height: 24px;}
.footer .bloc_footer.heading_top 			{ margin-bottom: 10px;}
.footer .bloc_footer.heading_float 			{ margin-right: 0; margin-bottom: clamp(20px, 7vw, 40px);}
.footer .bloc_footer .logo 					{ width: 120px; padding-bottom: 5px;}
.footer .bloc_footer :first-child			{ margin-top: 0;}
.footer	.bloc_rs							{ position: static; margin-top: 7vw;}
.footer	.bloc_rs a							{ width: 50px; height: 50px; margin: 0 10px 0 0;}
.footer	.bloc_rs .scroll					{ position: absolute; right: 0; top: -10px;}
.footer_bottom 	 							{ text-align: left; padding: 0 0 20px 0;}
.footer_bottom li 							{ display: block; margin: 0; font-size: 11px; line-height: 28px;}
.footer_bottom li:after						{ display: none;}
.footer .name	 							{ font: 400 25px/35px "Raleway";}
.footer .srl	 							{ font: 400 18px/28px "Raleway";}

}



/***** custom fancybox *****/
.fancybox-bg									          { background: rgba(0,0,0,0.95);}
.fancybox-is-open .fancybox-bg					{ opacity: 1;}
.fancybox-button,
.fancybox-infobar__body 						    { background: none; color: var(--mainColor4); font: 400 14px/60px "Raleway"; letter-spacing: 0.8px;}
.fancybox-infobar 							        { top: 30px; left: auto; right: 90px; margin-left: 0;}
.fancybox-button--right     				    { display: none;}
.fancybox-button--left      				    { display: none;}
.fancybox-toolbar 								      { top: 30px; right: 30px; opacity: 1!important;}
.fancybox-show-nav .fancybox-arrow 			{ opacity: 1; transition: all 400ms ease-in-out;}
.fancybox-button--close 						    { width: 54px; height: 54px; border-radius: 0; background: var(--mainColor4); transition: all 400ms ease-in-out;}
.fancybox-button--close:before					{ width: 24px; height: 2px; left: calc(50% - 12px); top: calc(50% - 1px); background: #fff;}
.fancybox-button--close:after					  { width: 24px; height: 2px; left: calc(50% - 12px); top: calc(50% - 1px); background: #fff;}
.fancybox-arrow 								        { width: 50px; height: 50px; border-radius: 0; background: url("../images/arrow_next.svg") 54% 50% no-repeat #000000; margin-top: -40px; filter: none; }
.fancybox-arrow:after							      { display: none;}
.fancybox-arrow--right 							    { right: 30px;}
.fancybox-arrow--left 							    { left: 30px;}

@media (min-width:1201px) { 
.fancybox-button:hover:not([disabled])    { background-color: var(--mainColor1);} 
.fancybox-button--close:hover:before			{ background: #fff;}
.fancybox-button--close:hover:after				{ background: #fff;}
.fancybox-arrow:hover:not([disabled])  		{ background-color: var(--mainColor1); opacity: 1;}
}
@media (max-width:1200px) { 
.fancybox-arrow			 						{ border: none;}
}
@media (max-width:600px) { 
.fancybox-button,
.fancybox-infobar__body 					{ line-height: 40px;}
.fancybox-toolbar 								{ top: 0; right: 0;}
.fancybox-button--close 					{ width: 46px; height: 46px;}
.fancybox-button--close:before		{ width: 20px; left: calc(50% - 10px);}
.fancybox-button--close:after			{ width: 20px; left: calc(50% - 10px);}
.fancybox-arrow 								  { width: 40px; height: 50px; margin-top: -25px; background-size: 25% auto;}
.fancybox-arrow--right 					  { right: 0;}
.fancybox-arrow--left 					  { left: 0;}
} 